gnome-terminal (3.58.0-1ubuntu1) resolute; urgency=medium

  * Merge with Debian (LP: #2130178). Remaining changes:
    + debian/control:
      - add fonts-dejavu-mono to Depends
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.
    + Add Use-DejaVu-as-system-font-if-language-is-Arabic.patch.
      - Use DejaVu as system font if LANG is Arabic (LP #2002290)
    + Drop gnome-terminal nautilus extension (LP #2119117)

 -- Alessandro Astone <alessandro.astone@canonical.com>  Fri, 05 Dec 2025 16:17:39 +0100

gnome-terminal (3.58.0-1) unstable; urgency=medium

  * New upstream release
  * Remove 4 patches applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 22 Sep 2025 18:08:42 -0400

gnome-terminal (3.56.2-4ubuntu1) questing; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/control:
      - add fonts-dejavu-mono to Depends
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.
    + Add Use-DejaVu-as-system-font-if-language-is-Arabic.patch.
      - Use DejaVu as system font if LANG is Arabic (LP #2002290)
    + Drop gnome-terminal nautilus extension (LP #2119117)
  * d/p: Refresh Ubuntu patches

 -- Alessandro Astone <alessandro.astone@canonical.com>  Mon, 15 Sep 2025 14:00:10 +0200

gnome-terminal (3.56.2-4) unstable; urgency=medium

  * Update xdg-terminal-exec implementation for the latest spec (LP: #2121943)

 -- Alessandro Astone <alessandro.astone@canonical.com>  Mon, 15 Sep 2025 09:09:07 +0200

gnome-terminal (3.56.2-3) unstable; urgency=medium

  * Add Recommends: xdg-terminal-exec
  * Explicitly opt into Ubuntu language packs
  * Remove obsolete Rules-Requires-Root: no field
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 14 Sep 2025 08:58:15 -0400

gnome-terminal (3.56.2-2) unstable; urgency=medium

  * Team upload
  * d/p/prefs-Replace-icon.patch:
    Add patch from upstream to avoid a using legacy icon name.
    emblem-default-symbolic is no longer in adwaita-icon-theme, only in
    adwaita-icon-theme-legacy, which we intentionally don't install by
    default. Use a similar-looking icon instead. (Closes: #1109086)

 -- Simon McVittie <smcv@debian.org>  Tue, 15 Jul 2025 20:51:26 +0100

gnome-terminal (3.56.2-1) unstable; urgency=medium

  * Team upload
  * New upstream bugfix release
    - Fix an uninitialized variable that caused intermittent
      "Failed to parse arguments: Can only use --wait once" errors
      (gnome-terminal#8122 upstream)
    - Remove an unused struct field
    - Updates to bundled vte subproject
      (not used in Debian, we use the vte2.91 package instead)

 -- Simon McVittie <smcv@debian.org>  Mon, 14 Jul 2025 10:57:25 +0100

gnome-terminal (3.56.1-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum vte

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 17 Apr 2025 10:23:18 -0400

gnome-terminal (3.56.0-1ubuntu2) questing; urgency=medium

  * debian: Drop gnome-terminal nautilus extension (LP: #2119117)

 -- Alessandro Astone <alessandro.astone@canonical.com>  Wed, 30 Jul 2025 15:18:47 +0200

gnome-terminal (3.56.0-1ubuntu1) plucky; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/control:
      - add fonts-dejavu-mono to Depends
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.
    + Add Use-DejaVu-as-system-font-if-language-is-Arabic.patch.
      - Use DejaVu as system font if LANG is Arabic (LP: #2002290)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 17 Mar 2025 15:57:55 -0400

gnome-terminal (3.56.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 17 Mar 2025 15:41:07 -0400

gnome-terminal (3.55.91-1) unstable; urgency=medium

  * New upstream release
  * Remove xdg-terminal-exec patches applied in new release
  * Refresh patches

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 06 Mar 2025 13:22:25 -0500

gnome-terminal (3.55.90-2ubuntu1) plucky; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/control:
      - add fonts-dejavu-mono to Depends
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.
    + Add Use-DejaVu-as-system-font-if-language-is-Arabic.patch.
      - Use DejaVu as system font if LANG is Arabic (LP: #2002290)
  * Remove 10-year old Ubuntu-specific compatibility wrapper

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 19 Feb 2025 18:40:53 -0500

gnome-terminal (3.55.90-2) unstable; urgency=medium

  * Cherry-pick patches to fix xdg-terminal-exec handling

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 19 Feb 2025 18:23:46 -0500

gnome-terminal (3.55.90-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum glib and vte

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 18 Feb 2025 19:40:11 -0500

gnome-terminal (3.55.90-0ubuntu1) plucky; urgency=medium

  * New upstream release
  * Bump minimum glib and vte
  * Refresh patch

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 11 Feb 2025 19:51:00 -0500

gnome-terminal (3.54.3-1) unstable; urgency=medium

  * New upstream release
  * Update debian/watch back to download.gnome.org

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 26 Jan 2025 08:00:22 -0500

gnome-terminal (3.54.2-2) unstable; urgency=medium

  * Team upload
  * Improve x-terminal-emulator compatibility:
    - d/gnome-terminal.wrapper: Stop translating -fn, -fg, -bg, -tn.
      The corresponding options no longer exist in gnome-terminal, so
      using these options would cause a command-line parsing error.
    - d/gnome-terminal.wrapper: Consume one argument given to the -n option.
      This exists for command-line compatibility with xterm, but xterm -n
      takes an argument, so for compatibility we should also accept and
      ignore an argument after -n.
    - Generate a separate man page for gnome-terminal.wrapper.
      Neither gnome-terminal.wrapper nor x-terminal-emulator expects a
      command-line syntax that is compatible with gnome-terminal itself,
      so it is misleading for `man x-terminal-emulator` to show the
      gnome-terminal man page.

 -- Simon McVittie <smcv@debian.org>  Wed, 11 Dec 2024 12:33:56 +0000

gnome-terminal (3.54.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 25 Nov 2024 16:34:45 -0500

gnome-terminal (3.54.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 20 Nov 2024 10:16:21 -0500

gnome-terminal (3.54.0-1ubuntu1) oracular; urgency=medium

  * Merge with Debian. Remaining changes:
    + gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
      - add fonts-dejavu-mono to Depends
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.
    + Add Use-DejaVu-as-system-font-if-language-is-Arabic.patch.
      - Use DejaVu as system font if LANG is Arabic (LP: #2002290)
  * Refresh patches

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Sep 2024 09:44:46 -0400

gnome-terminal (3.54.0-1) unstable; urgency=medium

  * New upstream release
  * Remove obsolete patch lowering VTE dependency
  * Bump Build-Depends
  * Refresh patch

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Sep 2024 09:29:50 -0400

gnome-terminal (3.52.2-1ubuntu1) oracular; urgency=medium

  * Merge with Debian. Remaining changes:
    + gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
      - add fonts-dejavu-mono to Depends
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.
    + Add Use-DejaVu-as-system-font-if-language-is-Arabic.patch.
      - Use DejaVu as system font if LANG is Arabic (LP: #2002290)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 09 Jul 2024 11:54:43 -0400

gnome-terminal (3.52.2-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 29 May 2024 10:46:01 -0400

gnome-terminal (3.52.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 29 Apr 2024 08:27:59 -0400

gnome-terminal (3.52.0-1ubuntu1) noble; urgency=medium

  * Merge with Debian. Remaining changes:
    + gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
      - add fonts-dejavu-mono to Depends
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.
    + Add Use-DejaVu-as-system-font-if-language-is-Arabic.patch.
      - Use DejaVu as system font if LANG is Arabic (LP: #2002290)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 18 Mar 2024 13:15:11 -0400

gnome-terminal (3.52.0-1) unstable; urgency=medium

  * New upstream release
  * Add patch to revert vte dependency bump

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 18 Mar 2024 12:51:55 -0400

gnome-terminal (3.51.90-1ubuntu3) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 22:45:29 +0000

gnome-terminal (3.51.90-1ubuntu2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:45:15 +0000

gnome-terminal (3.51.90-1ubuntu1) noble; urgency=medium

  * Merge with Debian. Remaining changes:
    + gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
      - add fonts-dejavu-mono to Depends
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.
    + Add Use-DejaVu-as-system-font-if-language-is-Arabic.patch.
      - Use DejaVu as system font if LANG is Arabic (LP: #2002290)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 22 Feb 2024 07:57:11 -0500

gnome-terminal (3.51.90-1) unstable; urgency=medium

  * New upstream release
  * Stop using debian/control.in and dh_gnome_clean

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 21 Feb 2024 22:31:03 -0500

gnome-terminal (3.50.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum vte to 0.74.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 23 Oct 2023 08:38:31 -0400

gnome-terminal (3.50.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 18 Sep 2023 15:06:46 -0400

gnome-terminal (3.49.99-1) unstable; urgency=medium

  * New upstream release
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 02 Sep 2023 19:04:52 -0400

gnome-terminal (3.49.92-2ubuntu1) mantic; urgency=medium

  * Merge with Debian. Remaining changes:
    + gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
      - add a build dependency on gettext to match the use of the i18n meson
        module
      - add fonts-dejavu-mono to Depends
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.
    + Add Use-DejaVu-as-system-font-if-language-is-Arabic.patch.
      - Use DejaVu as system font if LANG is Arabic (LP: #2002290)
  * State fonts-dejavu-mono in gnome-terminal Depends
  * Disable screen-Use-clean-env-when-creating-new-tab.patch, applied
    upstream

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 11 Aug 2023 18:07:24 +0200

gnome-terminal (3.49.92-2) experimental; urgency=medium

  * Added libhandy-1-dev to Build-Depends

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Thu, 10 Aug 2023 12:45:12 +0200

gnome-terminal (3.49.92-1) experimental; urgency=medium

  * New upstream release

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Thu, 10 Aug 2023 01:43:12 +0200

gnome-terminal (3.48.2-1) unstable; urgency=medium

  * New upstream release

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Wed, 09 Aug 2023 20:07:08 +0200

gnome-terminal (3.48.1-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 23 Jul 2023 15:49:27 -0400

gnome-terminal (3.48.1-1ubuntu1) mantic; urgency=medium

  * Merge with Debian. Remaining changes:
    + gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
      - add a build dependency on gettext to match the use of the i18n meson
        module
      - add fonts-dejavu-core to Depends
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.
    + Add screen-Use-clean-env-when-creating-new-tab.patch:
      - Fix environment variables on opening new tab via the "Open in
        Terminal" right click menu in Nautilus. (LP: #1922839)
    + Add Use-DejaVu-as-system-font-if-language-is-Arabic.patch.
      - Use DejaVu as system font if LANG is Arabic (LP: #2002290)

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Fri, 19 May 2023 15:21:45 +0200

gnome-terminal (3.48.1-1) experimental; urgency=medium

  * Team upload
  * New upstream release

 -- Amin Bandali <bandali@ubuntu.com>  Thu, 18 May 2023 10:25:54 -0400

gnome-terminal (3.48.0-1ubuntu1) lunar; urgency=medium

  * Merge with Debian. Remaining changes:
    + gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
      - add a build dependency on gettext to match the use of the i18n meson
        module
      - add fonts-dejavu-core to Depends
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.
    + Add screen-Use-clean-env-when-creating-new-tab.patch:
      - Fix environment variables on opening new tab via the "Open in
        Terminal" right click menu in Nautilus. (LP: #1922839)
    + Add Use-DejaVu-as-system-font-if-language-is-Arabic.patch.
      - Use DejaVu as system font if LANG is Arabic (LP: #2002290)

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Mon, 27 Mar 2023 15:58:18 -0300

gnome-terminal (3.48.0-1) experimental; urgency=medium

  * New upstream release

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Thu, 23 Mar 2023 10:54:04 -0300

gnome-terminal (3.47.92-1ubuntu1) lunar; urgency=medium

  [ Jeremy Bicha ]
  * Merge with Debian. Remaining changes:
    + gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
      - add a build dependency on gettext to match the use of the i18n meson
        module
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.
    + Add screen-Use-clean-env-when-creating-new-tab.patch:
      - Fix environment variables on opening new tab via the "Open in
        Terminal" right click menu in Nautilus. (LP: #1922839)

  [ Gunnar Hjalmarsson ]
  * Rewrite of patch which sets font for Arabic scripts
  * d/control.in: Add fonts-dejavu-core to Depends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 15 Feb 2023 11:05:57 -0500

gnome-terminal (3.47.92-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum VTE to 0.71.92

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 15 Feb 2023 10:16:49 -0500

gnome-terminal (3.46.8-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release

  [ Debian Janitor ]
  * Add debian/upstream/metadata
  * Update standards version to 4.6.2, no changes needed
  * Remove Breaks unnecessary since buster (oldstable)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 15 Feb 2023 08:47:39 -0500

gnome-terminal (3.46.7-1ubuntu2) lunar; urgency=medium

  * Use DejaVu as system font if LANG is Arabic (LP: #2002290)

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 25 Jan 2023 20:14:38 +0100

gnome-terminal (3.46.7-1ubuntu1) lunar; urgency=medium

  * Merge with Debian. Remaining changes:
    + gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
      - add a build dependency on gettext to match the use of the i18n meson
        module
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.
    + Add screen-Use-clean-env-when-creating-new-tab.patch:
      - Fix environment variables on opening new tab via the "Open in
        Terminal" right click menu in Nautilus. (LP: #1922839)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Dec 2022 14:27:37 -0500

gnome-terminal (3.46.7-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
    - This release adds support for xdg-terminal-exec;
      however, xdg-terminal-exec is not yet packaged in Debian
  * debian/control.in: Bump minimum meson to 0.61.0
  * debian/gnome-terminal.install: Install .desktop for xdg-terminal-exec

  [ Debian Janitor ]
  * Apply multi-arch hints
    + gnome-terminal-data: Add Multi-Arch: foreign
    + nautilus-extension-gnome-terminal: Add Multi-Arch: same

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Dec 2022 14:18:36 -0500

gnome-terminal (3.46.2-1ubuntu1) kinetic; urgency=medium

  * Merge with Debian. Remaining changes:
    + gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
      - add a build dependency on gettext to match the use of the i18n meson
        module
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.
    + Add screen-Use-clean-env-when-creating-new-tab.patch:
      - Fix environment variables on opening new tab via the "Open in
        Terminal" right click menu in Nautilus. (LP: #1922839)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 12 Oct 2022 13:56:53 -0400

gnome-terminal (3.46.2-1) unstable; urgency=medium

  * New upstream release (LP: #1992683)
  * Drop 3 patches applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 12 Oct 2022 13:55:34 -0400

gnome-terminal (3.46.1-2ubuntu1) kinetic; urgency=medium

  * Merge with debian, remaining changes:
    + gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
      - add a build dependency on gettext to match the use of the i18n meson
        module
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.
    + Add screen-Use-clean-env-when-creating-new-tab.patch:
      - Fix environment variables on opening new tab via the "Open in
        Terminal" right click menu in Nautilus. (LP: #1922839)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 19 Sep 2022 15:10:04 -0400

gnome-terminal (3.46.1-2) unstable; urgency=medium

  * Cherry-pick patch to fix preferences app install location
  * Cherry-pick patch to fix name & icon for preferences app
  * Cherry-pick patch to fix --profile (Closes: #1020240)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 18 Sep 2022 14:15:14 -0400

gnome-terminal (3.46.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum VTE to 0.70.0
  * Drop nautilus patches: applied in new release
  * debian/gnome-terminal.install: Install standalone preferences app

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 18 Sep 2022 07:37:58 -0400

gnome-terminal (3.45.90-1ubuntu1) kinetic; urgency=medium

  * Merge with debian, remaining changes:
    + gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
      - add a build dependency on gettext to match the use of the i18n meson
        module
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.
    + Add screen-Use-clean-env-when-creating-new-tab.patch:
      - Fix environment variables on opening new tab via the "Open in
        Terminal" right click menu in Nautilus. (LP: #1922839)

 -- Jesús Soto <jesus.soto@canonical.com>  Wed, 17 Aug 2022 09:47:18 -0500

gnome-terminal (3.45.90-1) experimental; urgency=medium

  * New upstream release
  * Cherry-pick 4 patches to fix nautilus extension build
  * debian/control.in: Bump minimum nautilus to 43~beta.1

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 16 Aug 2022 17:49:59 -0400

gnome-terminal (3.44.1-1ubuntu1) kinetic; urgency=medium

  * Merge with debian, remaining changes:
    + gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
      - add a build dependency on gettext to match the use of the i18n meson
        module
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.
    + Add screen-Use-clean-env-when-creating-new-tab.patch:
      - Fix environment variables on opening new tab via the "Open in
        Terminal" right click menu in Nautilus. (LP: #1922839)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 07 Jun 2022 16:13:24 -0400

gnome-terminal (3.44.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Fri, 03 Jun 2022 10:43:03 -0300

gnome-terminal (3.44.0-1ubuntu1) jammy; urgency=medium

  * Merge with debian, remaining changes:
    + gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
      - add a build dependency on gettext to match the use of the i18n meson
        module
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.
    + Add screen-Use-clean-env-when-creating-new-tab.patch:
      - Fix environment variables on opening new tab via the "Open in
        Terminal" right click menu in Nautilus. (LP: #1922839)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 28 Mar 2022 08:51:15 -0400

gnome-terminal (3.44.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum vte to 0.68.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 28 Mar 2022 08:44:19 -0400

gnome-terminal (3.43.90-1ubuntu1) jammy; urgency=medium

  * Merge with debian, remaining changes:
    + gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
      - add a build dependency on gettext to match the use of the i18n meson
        module
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.
    + Add screen-Use-clean-env-when-creating-new-tab.patch:
      - Fix environment variables on opening new tab via the "Open in
        Terminal" right click menu in Nautilus. (LP: #1922839)
  * Refresh patches

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Mon, 14 Feb 2022 13:04:33 -0500

gnome-terminal (3.43.90-1) unstable; urgency=medium

  * New upstream release
  * Drop meson build patch: applied in new release
  * Drop unused debian/gnome-terminal.docs

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Mon, 14 Feb 2022 12:55:16 -0500

gnome-terminal (3.42.2-2ubuntu1) jammy; urgency=medium

  * Merge with debian, remaining changes:
    + gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
      - add a build dependency on gettext to match the use of the i18n meson
        module
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.
    + Add screen-Use-clean-env-when-creating-new-tab.patch:
      - Fix environment variables on opening new tab via the "Open in
        Terminal" right click menu in Nautilus. (LP: #1922839)

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Thu, 03 Feb 2022 13:01:30 -0500

gnome-terminal (3.42.2-2) unstable; urgency=medium

  * Cherry-pick patch to fix build with latest meson

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Thu, 03 Feb 2022 12:58:48 -0500

gnome-terminal (3.42.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 05 Dec 2021 08:58:09 -0500

gnome-terminal (3.42.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 21 Nov 2021 13:42:43 -0500

gnome-terminal (3.42.0-1ubuntu1) jammy; urgency=medium

  * Merge with debian, remaining changes:
    + gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
      - add a build dependency on gettext to match the use of the i18n meson
        module
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.
    + Add screen-Use-clean-env-when-creating-new-tab.patch:
      - Fix environment variables on opening new tab via the "Open in
        Terminal" right click menu in Nautilus. (LP: #1922839)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Mon, 15 Nov 2021 11:45:55 +0100

gnome-terminal (3.42.0-1) unstable; urgency=medium

  * New upstream release
  * Build with meson
  * Refresh patches
  * debian/gnome-terminal.install: AppStream metadata file was renamed
  * debian/gnome-terminal.docs: NEWS is no longer provided
  * Bump debhelper-compat to 13
  * Bump Standards-Version to 4.6.0

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 25 Sep 2021 21:52:04 -0400

gnome-terminal (3.40.3-1) unstable; urgency=medium

  * New upstream release
  * Drop 3 patches applied in new release
  * debian/control.in: Bump minimum vte to 0.64
  * debian/gnome-terminal.install: Install reference compiled gsettings
  * debian/rules: Drop unneeded -Wl,--as-needed

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 21 Aug 2021 08:27:17 -0400

gnome-terminal (3.38.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Limit the number of clipboard targets to 255
    - Update Norwegian Bokmål translation
  * d/gbp.conf: Use upstream/3.38.x branch for upstream source code.
    3.39.x releases have already happened.

 -- Simon McVittie <smcv@debian.org>  Wed, 17 Feb 2021 23:08:58 +0000

gnome-terminal (3.38.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Refresh patch series
  * d/patches: Replace patches for #973918 with upstreamed version
  * Standards-Version: 4.5.1 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Wed, 27 Jan 2021 21:53:00 +0000

gnome-terminal (3.38.1-2) unstable; urgency=medium

  * Team upload
  * Add proposed patches to fix environment variable handling.
    When launching a new terminal from the Nautilus extension, environment
    variables were handled correctly; but when subsequently opening a new
    tab in that same terminal, most of the environment variables were lost.
    Thanks to Jan Alexander Steffens (Closes: #973918)

 -- Simon McVittie <smcv@debian.org>  Mon, 09 Nov 2020 11:17:47 +0000

gnome-terminal (3.38.1-1ubuntu2) impish; urgency=medium

  * Fix environment variables on opening new tab via the "Open in
    Terminal" right click menu in Nautilus. (LP: #1922839)
    - d/p/screen-Use-clean-env-when-creating-new-tab.patch

 -- Matthew Ruffell <matthew.ruffell@canonical.com>  Tue, 13 Apr 2021 13:44:53 +1200

gnome-terminal (3.38.1-1ubuntu1) hirsute; urgency=medium

  * Merge with debian, remaining changes:
    - gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
      - add a build dependency on gettext to match the configure requirement
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 06 Nov 2020 15:51:10 +0100

gnome-terminal (3.38.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * d/control.in: Require a matching vte version

 -- Simon McVittie <smcv@debian.org>  Mon, 02 Nov 2020 10:26:35 +0000

gnome-terminal (3.38.0-1ubuntu1) groovy; urgency=medium

  * Merge with debian, remaining changes:
    - gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
      - add a build dependency on gettext to match the configure requirement
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 22 Sep 2020 21:03:04 +0200

gnome-terminal (3.38.0-1) unstable; urgency=medium

  * Team upload
  * New upstream stable release
    - Fix URL drag-and-drop with variant x-moz-url type
    - Translation updates
    - Man page updates
  * d/watch: Only watch for stable (even-numbered) releases
  * Bump libvte build-dependency as per configure.ac
  * Refresh patch series
    - d/p/man-Document-the-various-ways-to-run-a-command-in-a-gnome.patch:
      Drop, applied upstream
  * Release to unstable

 -- Simon McVittie <smcv@debian.org>  Mon, 14 Sep 2020 10:18:22 +0100

gnome-terminal (3.37.90-1) experimental; urgency=medium

  * Team upload
  * d/watch: Watch for development versions
  * New upstream release
  * Canonicalize order of dependency lists (wrap-and-sort -a)
  * Canonicalize order of installed files (wrap-and-sort -a)
  * Build-Depend on docbook-xsl, for the new upstream man page
  * Use upstream's man page instead of Debian's
  * Add a patch to improve the man page

 -- Simon McVittie <smcv@debian.org>  Thu, 03 Sep 2020 12:16:09 +0100

gnome-terminal (3.36.2-3ubuntu1) UNRELEASED; urgency=medium

  * Merge with debian, remaining changes:
    - gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
      - add a build dependency on gettext to match the configure requirement
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Sat, 29 Aug 2020 19:30:44 +0200

gnome-terminal (3.36.2-3) unstable; urgency=medium

  * Team upload
  * d/gnome-terminal.wrapper: Pass --wait argument before -e.
    If we put --wait last, then a command like "x-terminal-emulator -e irssi"
    will turn into "gnome-terminal -- irssi --wait", passing the --wait
    option to the command being run in the terminal (not usually valid)
    instead of to the terminal itself.

 -- Simon McVittie <smcv@debian.org>  Mon, 31 Aug 2020 11:20:16 +0100

gnome-terminal (3.36.2-2) unstable; urgency=medium

  * debian/gnome-terminal.wrapper:
    - Always wait for terminal to exit (LP: #1893555):
      GNOME Terminal now uses a dbus-activated service, so calling it would exit
      immediately once it dbus-activates the server, while the wrapper is
      supposed to mimic xterm behavior and so to wait until the terminal is
      explicitly closed.
      This is particularly relevant for the XSession file that gdm ships, as in
      case of failures it calls x-terminal-emulator (which very likely points to
      this script) to open a terminal for debugging purposes, that should stay
      visible until the user closes it. But right now we just exit immediately
      and the x session is closed, sending the user back to gdm screen.
      As per this, always use the --wait (implemented in commit 42f9f797)
      argument to call gnome-terminal, so that the behavior is preserved.
    - Don't support -ls and ignore +ls args.
      GNOME terminal never supported to be a login shell, it included such
      option but was never implemented (see commit 22d79929) and removed
      around 7 years ago (commit 3413b72).
      So in case `-ls` is passed, just fail early (as it would gnome-terminal),
      while ignore `+ls` argument but warning about it.

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Sat, 29 Aug 2020 19:24:35 +0200

gnome-terminal (3.36.2-1ubuntu1) groovy; urgency=medium

  * Merge with debian, remaining changes:
    - gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
      - add a build dependency on gettext to match the configure requirement
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 10 Jun 2020 21:40:18 -0400

gnome-terminal (3.36.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Return to 3.36.0 behaviour of inheriting all environment variables
      sent to the original tab/window into the second and subsequent
      tabs/windows. This is likely to change in the 3.37/3.38 cycle,
      because it introduces an inconsistency between new windows/tabs
      created from another window/tab, and new windows/tabs created
      via the CLI or a .desktop file (see upstream issue 253).
      (Closes: #958502, #959188 - at least in the short term)
    - Drop patches that came from upstream
    - d/control.in: Update vte dependency

 -- Simon McVittie <smcv@debian.org>  Thu, 30 Apr 2020 18:29:45 +0100

gnome-terminal (3.36.1.1-3) unstable; urgency=medium

  * BD on gnome-shell-common which is arch:all and enable search provider on
    all architectures

 -- Laurent Bigonville <bigon@debian.org>  Tue, 21 Apr 2020 20:33:53 +0200

gnome-terminal (3.36.1.1-2) unstable; urgency=medium

  * Team upload
  * d/patches: Update from upstream gnome-3-36 branch, commit
    3.36.1.1-7-g11f0ad63
    - Under `systemd --user`, don't kill processes that were launched
      by gnome-terminal (e.g. a web browser from clicking on a link)
      when the last terminal closes
    - Don't log debug messages (from dconf etc.) if not --verbose
    - Translation updates

 -- Simon McVittie <smcv@debian.org>  Fri, 10 Apr 2020 15:51:16 +0100

gnome-terminal (3.36.1.1-1ubuntu1) focal; urgency=medium

  * Merge with debian, remaining changes:
    - gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
      - add a build dependency on gettext to match the configure requirement
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.
               
 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Thu, 09 Apr 2020 23:20:01 +0200

gnome-terminal (3.36.1.1-1) unstable; urgency=medium

  * Team upload
  * New upstream stable release
    - When opening a new tab or window from a terminal started with -x,
      don't run the program from -x again (Closes: #954652)

 -- Simon McVittie <smcv@debian.org>  Sat, 28 Mar 2020 11:32:03 +0000

gnome-terminal (3.36.0.1-1) unstable; urgency=medium

  * New upstream release
    - Adjust the build-dependencies
  * debian/control.in: Update nautilus-extension-gnome-terminal description
  * debian/control.in: Bump Standards-Version to 4.5.0 (no further changes)
  * Drop debian/patches/nautilus-x11.patch, the package builds fine without it
  * Drop d/p/Don-t-allow-the-theme-to-set-black-on-black.patch, the default
    theme is now Adwaita not Raleigh anymore
  * d/p/Provide-fallback-for-reading-current-directory-if-OS.patch: Refreshed

 -- Laurent Bigonville <bigon@debian.org>  Tue, 10 Mar 2020 18:53:11 +0100

gnome-terminal (3.35.91-0ubuntu1) focal; urgency=medium

  * New upstream release
  * debian/control:
    - Bump build-depends on libgtk-3-dev, libglib2.0-dev,
      libnautilus-extension-dev
    - Drop build-depends on intltool, add build-depends on gettext

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 20 Feb 2020 12:22:52 +1300

gnome-terminal (3.34.2-1ubuntu1) eoan; urgency=medium

  * Merge with debian as SRU (LP: #1849285), remaining changes:
    + gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.

 -- Iain Lane <iain.lane@canonical.com>  Tue, 22 Oct 2019 11:22:40 +0100

gnome-terminal (3.34.2-1) unstable; urgency=medium

  * New upstream translations update

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 12 Oct 2019 06:46:07 -0400

gnome-terminal (3.34.1-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum libvte-2.91-dev to 0.58.1

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 10 Oct 2019 07:00:42 -0400

gnome-terminal (3.34.0-1ubuntu2) eoan; urgency=medium

  * gnome-terminal.wrap: Update gnome-terminal-server path for libexec
    migration (LP: #1843872)

 -- Iain Lane <iain.lane@canonical.com>  Fri, 13 Sep 2019 09:43:11 +0100

gnome-terminal (3.34.0-1ubuntu1) eoan; urgency=medium

  * Merge with debian, remaining changes:
    + gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora (LP: #1650395)
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.

 -- Iain Lane <iain.lane@canonical.com>  Thu, 12 Sep 2019 11:53:06 +0100

gnome-terminal (3.34.0-1) unstable; urgency=medium

  * New upstream release
  * control: Bump vte Build-Depends version to 0.58 per configure.ac
  * control, rules: Port to specifying compat level and sequences in
    Build-Depends. Bump to compat 12
  * control, rules, gnome-terminal.install: Standards-Version 4.4.0 & FHS 3.0.
    This means we can stop overriding the libexecdir.

 -- Iain Lane <laney@debian.org>  Thu, 12 Sep 2019 11:30:16 +0100

gnome-terminal (3.33.90-1ubuntu1) eoan; urgency=medium

  * Merge with debian, remaining changes:
    + gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora (LP: #1650395)
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.

 -- Iain Lane <iain.lane@canonical.com>  Wed, 21 Aug 2019 17:19:09 +0100

gnome-terminal (3.33.90-1) experimental; urgency=medium

  * New upstream release
  * control: Bump BD on libvte per upstream

 -- Iain Lane <laney@debian.org>  Wed, 21 Aug 2019 16:35:25 +0100

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog gnome-terminal`.
